There are currently no open bugs.

"php-horde-http" versions published in Ubuntu

Artful (2.1.7-1): universe/php
Zesty (2.1.7-1): universe/php
Yakkety (2.1.7-1): universe/php
Xenial (2.1.5-3ubuntu2): universe/php
Vivid (2.1.1-4): universe/php
Trusty (2.0.4-1): universe/php